{
    "name":"盛泰数字科技（天津）有限公司",
    "otherName":"盛泰科技",
    "enName":null,
    "type":"1000",
    "usci":"91120104MA829E0L21",
    "taxId":"91120104MA829E0L21",
    "orgCode":"MA829E0L-2",
    "phones":[],
    "emails":["jayantizhao@hextower.com"],
    "legalName":"王学军",
    "legalPhone":"13917756815",
    "username":"wangxuejun"
}
